.container + .page-obi {
  border-top: 3px solid #bdaf89; }

.bg2 {
  background: linear-gradient(0deg, #40210f 0%, black 100%); }
  .bg2 .page-l-copy,
  .bg2 .lead,
  .bg2 .name,
  .bg2 .text,
  .bg2 .note {
    color: #fff; }

.page-l-copy + .lead {
  text-align: center;
  margin-top: 4rem; }

@media screen and (max-width: 768px) {
  .page-l-copy + .lead {
    text-align: left;
    margin-top: 2rem; } }
/******************************************************

overview

******************************************************/
.overview .cg {
  margin-top: 6rem; }
.overview .column {
  width: 90%;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 6rem;
  margin-top: 6rem;
  align-items: flex-start; }
  .overview .column .page-l-copy {
    order: 2;
    align-self: flex-end; }
  .overview .column .img {
    order: 1;
    grid-row: span 2; }
  .overview .column .lead {
    order: 3;
    margin-top: 3rem; }

@media screen and (max-width: 768px) {
  .overview .column {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 2rem;
    row-gap: 3rem; }
    .overview .column .page-l-copy {
      order: 1;
      grid-column: span 2;
      text-align: center; }
    .overview .column .img {
      order: 2;
      grid-row: span 1; }
    .overview .column .lead {
      order: 3;
      margin-top: 0; } }
/******************************************************

entrance

******************************************************/
.entrance .column {
  margin-top: 7rem;
  background-color: #7d4300;
  max-width: 720px;
  margin-inline: auto;
  padding: 6rem 2rem 7rem; }
  .entrance .column .en-title {
    text-wrap: nowrap;
    font-family: "bebas-neue-pro", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 2.4rem;
    color: #bdaf89;
    letter-spacing: 1rem;
    border-bottom: 1px solid #bdaf89;
    margin-inline: auto;
    width: fit-content;
    text-align: center; }
    .entrance .column .en-title::after {
      content: "";
      margin-right: -1rem; }
  .entrance .column .page-l-copy {
    margin-top: 4rem; }
  .entrance .column .lead {
    margin-top: 2rem; }

@media screen and (max-width: 768px) {
  .entrance .column {
    padding: 5rem 4rem; } }
/******************************************************

landscape

******************************************************/
.landscape .layout-map {
  display: grid;
  grid-template-columns: 1fr 0.94fr;
  column-gap: 5rem;
  align-items: center;
  margin-top: 5rem; }
.landscape .detail-list {
  background-color: #ffffff;
  padding: 3rem 5rem;
  margin-top: 5rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  align-items: flex-start;
  gap: 2rem 4rem; }
  .landscape .detail-list li {
    font-size: 1.6rem;
    line-height: 1.4;
    position: relative;
    padding-left: 3rem; }
    .landscape .detail-list li .number {
      position: absolute;
      width: 2.2rem;
      height: 2.2rem;
      left: 0;
      top: 0%;
      translate: 0 0%;
      background-color: #97814e;
      color: #fff;
      display: grid;
      place-content: center; }
    .landscape .detail-list li .note {
      display: block; }
.landscape .item-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4.6rem;
  margin-top: 5rem; }
  .landscape .item-list .name {
    font-size: 17px;
    margin-top: 1.5rem; }
  .landscape .item-list .text {
    font-size: 14px;
    margin-top: 1rem;
    line-height: 1.6; }

@media screen and (max-width: 768px) {
  .landscape .layout-map {
    grid-template-columns: 1fr;
    row-gap: 5rem; }
  .landscape .detail-list {
    grid-template-columns: 1fr;
    padding: 3rem; }
  .landscape .item-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 2rem; }
    .landscape .item-list .name {
      font-size: 16px; }
    .landscape .item-list .text {
      font-size: 13px; } }
/******************************************************

security

******************************************************/
.security {
  border-top: 0; }
  .security .title {
    background-color: #97814e;
    color: #ffffff;
    font-size: 1.6rem;
    text-align: center;
    padding: 1rem; }
  .security .figure {
    max-width: 900px;
    margin-inline: auto; }
    .security .figure .scroll {
      margin-top: 2rem; }
    .security .figure .note {
      margin-top: 1rem; }
  .security .detail {
    background-color: #f0f5f5;
    padding: 3rem 5rem;
    margin-top: 4rem; }
    .security .detail .list {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      align-items: center;
      gap: 1rem 4rem; }
      .security .detail .list li {
        font-size: 1.6rem;
        line-height: 1.4;
        position: relative;
        padding-left: 3rem; }
        .security .detail .list li .number {
          position: absolute;
          width: 2.2rem;
          height: 2.2rem;
          left: 0;
          top: 50%;
          translate: 0 -50%;
          background-color: #494342;
          color: #fff;
          display: grid;
          place-content: center; }
    .security .detail .text {
      font-size: 14px;
      margin-top: 3rem;
      line-height: 1.6; }
    .security .detail .note {
      margin-top: 3rem; }

@media screen and (max-width: 768px) {
  .security .figure .img:not(.scroll) {
    overflow-x: scroll; }
    .security .figure .img:not(.scroll) img {
      height: 200px;
      width: auto; }
  .security .detail {
    padding: 0;
    background-color: transparent; }
    .security .detail .list {
      grid-template-columns: 1fr; }
    .security .detail .text {
      font-size: 12px; } }
